Announcement

Collapse
No announcement yet.

Is vBulletin compatible with the following server config?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is vBulletin compatible with the following server config?

    Server : Apache 1.3.22 (Unix)
    MySQL : Version 3.22.32 (Unix)
    PHP : 4.0.6

    The PHP is compiled with SAFE_MODE and FORCE_CGI_REDIRECT on.

    Thanks for your help.

  • #2
    http://www.vbulletin.com/features/
    There are only 10 types of people in the world: Those who understand binary, and those who don't

    Comment


    • #3
      Never heard of FORCE_CGI_REDIRECT but the other settings are fine.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X